Mailinglist Archive: opensuse (3437 mails)

< Previous Next >
Re: [opensuse] Eclipse 3.3 startup error.
  • From: "Daniel Antonio Peraza Cedrez" <danielperaza.mailinglists@xxxxxxxxx>
  • Date: Fri, 6 Jun 2008 15:33:19 +1930
  • Message-id: <92c5381f0806051303j20be0888u5ade80d11190bac3@xxxxxxxxxxxxxx>
I took a deeper look into the Eclipse's website and I realized I was
downloading the 32 bit version instead of the x64 version. I
downloaded x64 version and now works fine. But although I was able to
install and use the Trolltech's Qt Eclipse Integration plugin, once I
downloaded the JDT using the built in update manager it doens't seem
to be installed, though the plugin's files are properly located at
their directories.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups